.DestacadoHorizontal{
    padding: 0;
    width: 591px;
	display: inline-block;
}

.DestacadoHorizontal a {
    display: inline-block;
    width: 591px;
    overflow:visible !important;
	padding:0px;
	margin:0px;
	border-width:0px;
}

 .DestacadoHorizontalInterno {
    background-position: 0 0;
    background-repeat: no-repeat;
    border-width: 0px;
    display: inline-block;
    height: 154px;
    overflow: visible !important;
    width: 591px;
	margin:0px;
	padding:0px;
}

.DestacadoHorizontalInterno:hover{
	cursor:hand;
}

.DescripcionDestacadoHorizontal{
	position:relative;
	width:290px;
	color:#855000;
	top:60px;
	left:18px;
	font:12px tahoma;
}

.TituloDestacadoHorizontal{
    color: #4C5D6B;
    font: 30px ZurichXCnBTRegular;
    padding: 8px 0 0 15px;
    position: relative;
    text-transform: uppercase;
}

.SubTituloDestacadoHorizontal {
    color: #4C5C69;
    padding: 0 0 6px 15px;
    position: relative;
    font: 14px arial;
}

.MasInfoDestacadoHorizontal{
    border: 0 solid red;
    color: #855000;
    display: inline-block;
    font: bold 12px tahoma;
    height: 25px;
    left: 20px;
    position: relative;
    top: 70px;
    width: 88px;
}

.CabeceraDestacadoHorizontal{
	position:relative;
}
